uuid:
  -
    value: 88f7eef7-d6ba-4aaf-8dcb-bc64abb13290
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wellness_wanderlust_greece_crete_0052.jpg
uri:
  -
    value: 'public://2019-11/wellness_wanderlust_greece_crete_0052.jpg'
    url: /sites/default/files/2019-11/wellness_wanderlust_greece_crete_0052.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 307309
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:03:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:03:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
